[HEADER]
VERSION=3

[BASIC]

WHEELBASE=2.765
CG_LOCATION=0.55

[ARB]
FRONT=37000
REAR=16500

[FRONT]
TYPE=STRUT
BASEY=-0.155
TRACK=1.585
ROD_LENGTH=0.113
HUB_MASS=60
RIM_OFFSET=0.045

STRUT_CAR=0.269,0.495,-0.115
STRUT_TYRE=0.1,-0.135,0.005
WBCAR_BOTTOM_FRONT=0.46,-0.14,0.33
WBCAR_BOTTOM_REAR=0.46,-0.12,-0.05
WBTYRE_BOTTOM=0.1,-0.135,0.005
WBCAR_STEER=0.46,-0.1265,0.09
WBTYRE_STEER=0.09,-0.145,0.16

TOE_OUT=-0.00045
STATIC_CAMBER=-1.4
SPRING_RATE=28333
PROGRESSIVE_SPRING_RATE=46500
BUMP_STOP_RATE=75000
BUMPSTOP_UP=0.08
BUMPSTOP_DN=0.09
PACKER_RANGE=0.175
DAMP_BUMP=4465
DAMP_FAST_BUMP=2290
DAMP_FAST_BUMPTHRESHOLD=0.04
DAMP_REBOUND=5400
DAMP_FAST_REBOUND=3270
DAMP_FAST_REBOUNDTHRESHOLD=0.05

[REAR]
TYPE=DWB
BASEY=-0.14
TRACK=1.562
ROD_LENGTH=0.083
HUB_MASS=65
RIM_OFFSET=0.054

WBCAR_TOP_FRONT=0.345,0.105,0.19
WBCAR_TOP_REAR=0.54,0.115,-0.065
WBCAR_BOTTOM_FRONT=0.345,-0.13,0.21
WBCAR_BOTTOM_REAR=0.54,-0.13,0
WBTYRE_TOP=0.155,0.13,0
WBTYRE_BOTTOM=0.07,-0.155,0.01
WBCAR_STEER=0.345,0.005,0.155
WBTYRE_STEER=0.09,0.005,0.155

TOE_OUT=-0.00025
STATIC_CAMBER=-1.8
SPRING_RATE=39000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=55000
BUMPSTOP_UP=0.08
BUMPSTOP_DN=0.07
PACKER_RANGE=0.145
DAMP_BUMP=3355
DAMP_FAST_BUMP=1635
DAMP_FAST_BUMPTHRESHOLD=0.035
DAMP_REBOUND=5150
DAMP_FAST_REBOUND=2940
DAMP_FAST_REBOUNDTHRESHOLD=0.055

[GRAPHICS_OFFSETS]
WHEEL_LF=-0.025
SUSP_LF=-0.025
WHEEL_RF=0.025
SUSP_RF=0.025
WHEEL_LR=-0.015
SUSP_LR=-0.015
WHEEL_RR=0.015
SUSP_RR=0.015

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1